import ListPage from "~/pages/Container/Supervision/EnclosedArea/PersonnelAndVehicleStatistics/List";

function List(props) {
  return (
    <ListPage
      vehicleRecordsBtn="fgs-qu-yu-ren-yuan-ji-che-liang-tong-ji-vehicle-records"
      personnelRecordsBtn="fgs-qu-yu-ren-yuan-ji-che-liang-tong-ji-personnel-records"
      {...props}
    />
  );
}

export default List;
